Bug 494389 - Cannot change new partition size (F11b)
Cannot change new partition size (F11b)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-06 13:04 EDT by Konstantin Ryabitsev
Modified: 2009-06-18 14:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-18 14:38:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Konstantin Ryabitsev 2009-04-06 13:04:10 EDT
Steps to reproduce:

1. Create a new partition with size 5000
2. Change your mind, and edit it to raise the size from 5000 to 7000
3. Once you click OK in the partition editing dialogue, the size is still shown as 5000
Comment 1 Chris Lumens 2009-04-06 13:06:25 EDT
There's been a good bit of work done on the partition editing dialogs since the beta.  Please give rawhide a try and let us know if it works better for you.
Comment 2 Bug Zapper 2009-06-09 09:20:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.